USE myWebsite_db;
CREATE TABLE item_data (id SERIAL PRIMARY KEY AUTO_INCREMENT, name varchar(255), category varchar(255), def varchar(255), atk varchar(255), stability varchar(255), detail varchar(255), colorA varchar(255), colorB varchar(255), colorC varchar(255), stack varchar(255), cannot_trade varchar(255), cannot_sale varchar(255), hidden_property varchar(255), remarks varchar(255));

INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('コロンの葉', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('コロンオヤブンの皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('★ソフィアの街', '【使用できるアイテム】', '', '', '', 'ソフィアの街に瞬間移動します', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('コロンメット', '【追加装備】', '5', '', '', '最大HP+200,HP自然回復-10%', '', '', '', '1', '', '', '', 'コロンオヤブン');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇コロンオヤブン', '【ノーマルクリスタ】', '', '', '', '最大HP+70,最大MP+30', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ゴーレムの破片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蒼白い宝石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('古い金属', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇発掘ゴーレム', '【ウェポンクリスタ】', '', '', '', 'Guard回復+5%,Guard力+5%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ゴーレムメット', '【追加装備】', '12', '', '', 'Guard回復+3%,Guard力+3%', '', '', '', '1', '', '', '', '発掘ゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('重厚大盾', '【盾】', '0', '', '', 'Guard回復+2%,Guard力+32%,最大MP+10', '', '', '', '1', '1', '', '', '発掘ゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('アルトルインボウ', '【弓】', '', '21', '30', 'クリティカルダメージ-50%,クリティカル率+25', '', '', '', '1', '1', '', '', '発掘ゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('黒染の厚布', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('幽霊の欠片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('禍々しい双角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('オールドマント', '【追加装備】', '3', '', '', 'クリティカル率+5,回避+3', '', '', '', '1', '', '', '', 'ゲシュペンスト');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ゲシュペンスト', '【ノーマルクリスタ】', '', '', '', '最大MP+150,ATK-1%,MATK-1%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('大鎌の刃', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('黒結晶の欠片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('淀んだ結晶', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('赤鉄鉱', '【材料/換金アイテム】', '', '', '', '鍛冶屋の「装備精錬」で使用できるアイテム', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('黒い瘴気', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇不気味な結晶', '【アクセサリークリスタ】', '', '', '', '攻撃MP回復+5', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('イロジオン', '【魔導具】', '', '14', '70', '闇属性,最大MP+150,最大HP-5%', '', '', '', '1', '1', '', '', '不気味な結晶');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔結晶の槍', '【旋風槍】', '', '46', '60', '闇属性,攻撃MP回復+1,最大MP+100,回避-10%', '', '', '', '1', '1', '', '', '不気味な結晶');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔結晶の鎧', '【体防具】', '24', '', '', '魔法耐性+2%,Avoid回復+5%,詠唱速度+100', '', '', '', '1', '1', '', '', '不気味な結晶');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('森狼の爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('森狼の皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('四葉のクローバー', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('森狼の衣', '【体防具】', '21', '', '', '回避+4,クリティカル率+4,攻撃速度+200', '', '', '', '1', '1', '', '', 'フォレストウルフ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇フォレストウルフ', '【ノーマルクリスタ】', '', '', '', '回避+6,Avoid回復+2%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('森狼の角弓', '【弓】', '', '23', '70', '風属性,攻撃速度+12%,Avoid回復+6%', '', '', '', '1', '1', '', '', 'フォレストウルフ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('森狼の角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('牛王のひづめ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('牛王の皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ダマスカ鉱石', '【材料/換金アイテム】', '', '', '', '鍛冶屋の「装備精錬」で使用できるアイテム', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ミノタウロス', '【ノーマルクリスタ】', '', '', '', '最大HP+5%,攻撃速度+10%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('牛王の角爪', '【手甲】', '', '23', '85', '火属性,クリティカル率+10,命中-20%', '', '', '', '1', '1', '', '', 'ミノタウロス');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('牛王の大杖', '【杖】', '', '34', '55', '火属性,攻撃MP回復+2,攻撃速度-10%', '', '', '', '1', '1', '', '', 'ミノタウロス');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('牛王の刀', '【抜刀剣】', '', '15', '70', '火属性,命中+5,火耐性+10%', '', '', '', '1', '1', '', '', 'ミノタウロス');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ミノタウロスの角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ゴブリンメダル', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('妖精の鼻', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('リビスコ水晶', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('親分の大剣', '【両手剣】', '', '51', '70', 'クリティカルダメージ+4%,Guard回復+4%', '', '', '', '1', '1', '', '', 'ゴブリンオヤブン');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ゴブリンオヤブン', '【ノーマルクリスタ】', '', '', '', 'ATK+1%,クリティカル率+2%,命中-4', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('折れた親分大剣', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇蛮竜デセル', '【ノーマルクリスタ】', '', '', '', 'ATK+1%,MATK+1%,最大MP-50', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の鎧', '【体防具】', '27', '', '', '最大HP+100,攻撃速度+10%,物理耐性+2%,クリティカルダメージ+2%', '', '', '', '1', '1', '', '', '蛮竜デセル');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の紅角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の王冠', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の尻尾', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('蛮竜の剣', '【片手剣】', '', '27', '80', '攻撃速度+500,詠唱速度+500', '', '', '', '1', '1', '', '', '蛮竜デセル');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('モケローの毛皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('モケローの爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('美味しいリンゴ', '【使用できるアイテム】', '', '', '', '', '', '', '', '99', '', '', 'HPを500回復する', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('モケロー帽子', '【追加装備】', '1', '', '', '最大HP+5%,ATK+1%,遠距離の威力-3%', '', '', '', '1', '', '', '', 'モケロー');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇モケロー', '【ノーマルクリスタ】', '', '', '', '最大HP+5%,詠唱速度+10%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('モケローの上毛皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ゾクツダ石材', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('古びた石板', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('壊れた魔法燈', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ゴーレムアーム', '【手甲】', '', '32', '85', '地属性,ATK+1%,遠距離の威力+1%,物理貫通+1%', '', '', '', '1', '1', '', '', 'ルインゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ルインゴーレム', '【ノーマルクリスタ】', '', '', '', '最大HP+200,MDEF+5%,魔法耐性+1%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('レガシーソード', '【片手剣】', '', '44', '70', '地属性,近距離の威力+1%,Guard回復+3%,命中+5', '', '', '', '1', '1', '', '', 'ルインゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('格闘着', '【体防具】', '25', '', '', '近距離の威力+2%,手甲装備時、命中+10', '2', '4', '', '1', '1', '', '', 'ルインゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('レガシーシールド', '【盾】', '3', '', '', '物理耐性+1%,Guard回復+22%,Guard力+15%,命中+5', '', '', '', '1', '1', '', '', 'ルインゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('緑竜の柔毛', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('緑竜の爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('虹色輝石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇フォレスティア', '【アーマークリスタ】', '', '', '', 'Avoid回復+5%,魔法耐性+3%,MATK+1%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('暴風の矢', '【矢】', '', '15', '20', '風属性,クリティカルダメージ+1%,命中+10%', '', '', '', '1', '1', '', '', 'フォレスティア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('緑竜の衣', '【体防具】', '30', '', '', 'MATK+1%,魔法耐性+5%,ヘイト-10%,物理耐性-10%', '', '', '', '1', '1', '', '', 'フォレスティア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ストームダガー', '【短剣】', '', '20', '0', '回避+7%,クリティカル率+7%,攻撃速度+7%', '', '', '', '1', '1', '', '', 'フォレスティア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('天鳥の涙', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('天鳥の爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('天鳥の尾羽根', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('水纏の衣', '【体防具】', '32', '', '', 'ATK+1%,MATK+1%,回避+10%,最大MP+100', '', '', '', '1', '1', '', '', 'アストル');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇アストル', '【ノーマルクリスタ】', '', '', '', 'Avoid回復+3%,魔法耐性+1%,DEF-10%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('天鳥の冠羽', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('クリスタエル', '【魔導具】', '', '22', '70', '光属性,近距離の威力+3%,回避+10%,攻撃速度+300', '', '', '', '1', '1', '', '', 'アストル');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('火山猟犬の爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('火山猟犬の肉', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('炎を宿した宝石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇フレア・ヴォルグ', '【ノーマルクリスタ】', '', '', '', 'STR+3,遠距離の威力+2%,魔法耐性-4%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('プレートアーマー', '【体防具】', '30', '', '', '最大HP+6%,ヘイト+6%,STR+6%', '85', '70', '54', '1', '1', '', '', 'フレア・ヴォルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('火山猟犬の角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ヴォルカンエッジ', '【両手剣】', '', '65', '70', '火属性,クリティカル率-5%', '', '', '', '1', '1', '', '', 'フレア・ヴォルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ヴォルカンクロー', '【手甲】', '', '30', '90', '攻撃MP回復+1,行動速度+2%,回避+3%,Avoid回復+4%', '', '', '', '1', '1', '', '', 'フレア・ヴォルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('液状の皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('発光する魔導水', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('翠色の輝石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('オルグスタッフ', '【杖】', '', '49', '60', 'MATK+1%,VIT+4%,最大HP+8%,ヘイト-16%', '', '', '', '1', '1', '', '', 'オルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('オルグシールド', '【盾】', '4', '', '', 'Guard回復+15%,Cuard力+23%,HP自然回復+10%,魔法耐性+2%', '', '', '', '1', '1', '', '', 'オルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('オルグメット', '【追加装備】', '15', '', '', '最大HP+10%,HP自然回復+10%,異常耐性+10%', '', '', '', '1', '', '', '', 'オルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇オルグ', '【アクセサリークリスタ】', '', '', '', 'ATK+2%,MATK+2%,DEF-2%,MDEF-2%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('オルグラミナ', '【抜刀剣】', '', '24', '70', '水属性,クリティカルダメージ+3%,魔法追撃,50%', '', '', '', '1', '1', '', '', 'オルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('オルグアーマー', '【体防具】', '36', '', '', '攻撃MP回復+3,近距離の威力+3%,DEX+3,クリティカルダメージ+3%', '', '', '', '1', '1', '', '', 'オルグ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔導鎧の破片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('マウエズの折れた棍', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ルーンストーン', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔導ボウガン', '【自動弓】', '', '40', '55', '水属性,ATK+2%,攻撃MP回復+3,詠唱速度+250,異常耐性+10%', '', '', '', '1', '1', '', '', 'マウエズ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ヴィータコア', '【魔導具】', '', '27', '70', '水属性,最大HP+10%,安定率+10%,DEF+10%,物理耐性+10%', '', '', '', '1', '1', '', '', 'マウエズ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇マウエズ', '【ノーマルクリスタ】', '', '', '', '最大MP+150,クリティカル率+2,命中-4%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('マウエズの棍', '【旋風槍】', '', '80', '70', '無属性にダメージ+25%,ATK+1%,クリティカル率+10,命中-2', '', '', '', '1', '1', '', '', 'マウエズ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('甲殻鋼', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('かたい蟹肉', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('鉱質のはさみ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ガングレフ', '【ウェポンクリスタ】', '', '', '', 'ATK+3%,DEX+2%,攻撃速度+1%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('狂鉄蟹の大剣', '【両手剣】', '', '90', '70', '地属性,クリティカルダメージ+3,最大HP+500,物理耐性+3%', '', '', '', '1', '1', '', '', 'ガングレフ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('濃縮かにみそ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('狂鉄蟹の爪弓', '【弓】', '', '60', '40', '地属性,遠距離の威力+2%,DEF+30,魔法耐性+5%,Guard回復+10%', '', '', '', '1', '1', '', '', 'ガングレフ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('どこか不気味な石材', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('女神の彫像', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('扉悪魔の魔爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ビラート', '【ウェポンクリスタ】', '', '', '', 'MATK+3%,DEX+2%,詠唱速度+1%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('クライムソード', '【片手剣】', '', '61', '80', '闇属性,ATK+2%,MATK+1%,命中+20,異常耐性+2%', '', '', '', '1', '1', '', '', 'ビラート');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('レリーフシールド', '【盾】', '6', '', '', '闇耐性+5%,最大HP+300,Guard回復+9%,Guard力+30%', '', '', '', '1', '1', '', '', 'ビラート');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('厚い緑鱗', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('鈍色の鉤爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('大頭骨', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ウォーボウガン', '【自動弓】', '', '44', '50', 'クリティカル率+12,クリティカルダメージ+5,異常耐性-14%', '', '', '', '1', '1', '', '', 'ウォーモンガー');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ウォーモンガー', '【オプションクリスタ】', '', '', '', 'クリティカル率+6,クリティカルダメージ+2', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ウォーメット', '【追加装備】', '9', '', '', '武器ATK+10,クリティカル率+10,異常耐性-20%', '', '', '', '1', '', '', '', 'ウォーモンガー');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('スケイルアーマー', '【体防具】', '34', '', '', 'DEF+5%,Guard力+5%,異常耐性+10%,無耐性+10%,クリティカル率+5', '59', '', '1', '1', '1', '', '', 'ウォーモンガー');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('砕けた巨大メイス', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ボスローガのベルト', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('異界の鉱石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ボスローガ', '【アーマークリスタ】', '', '', '', '最大HP+1000,武器ATK+1%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('タドミールメイス', '【杖】', '', '70', '50', '闇属性,ATK+100,MATK+2%,攻撃MP回復+2,物理耐性+4%', '', '', '', '1', '1', '', '', 'ボスローガ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('キリングコート', '【体防具】', '43', '', '', 'クリティカル率+10,MATK+2%,攻撃速度+10%,回避+10%,安定率+6%,闇耐性+4%', '', '', '', '1', '1', '', '', 'ボスローガ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('女帝のメダル', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('女帝の霊気', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('女帝の髪飾り', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇いにしえの女帝', '【オプションクリスタ】', '', '', '', '近距離の威力-10%,MATK+3%,詠唱速度+50%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('エンプレスソウル', '【魔導具】', '', '36', '80', '火属性にダメージ+10%,水属性にダメージ+10%,風属性にダメージ+10%,地属性にダメージ+10%,魔法耐性+12%,詠唱速度+500,攻撃速度-50%', '', '', '', '1', '1', '', '', 'いにしえの女帝');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('アルトカイゼリン', '【自動弓】', '', '58', '50', '光属性,ATK+2%,近距離の威力+1%,最大MP+200,魔法耐性+6%', '', '', '', '1', '1', '', '', 'いにしえの女帝');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '54', '', '22', '1', '1', '', '', 'いにしえの女帝');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('壊れた覆面', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('重く丈夫な鎖', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ミスリル鉱石', '【材料/換金アイテム】', '', '', '', '鍛冶屋の「装備精錬」で使用できるアイテム', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('バーサクセスタス', '【手甲】', '', '51', '90', '闇属性,ATK+2%,DEX+6,最大HP+4%,行動速度+3%', '', '', '', '1', '1', '', '', '覆面戦士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '40', '', '', '1', '1', '', '', '覆面戦士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇覆面戦士', '【ノーマルクリスタ】', '', '', '', '攻撃MP回復+2,ATK+1%,MATK+1%,命中-3,最大HP-3%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('割れた大剣の破片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('バーサクブレイド', '【両手剣】', '', '109', '70', 'ATK+2%,攻撃速度+500,命中+10,行動速度+2%,最大HP-24%', '', '', '', '1', '1', '', '', '覆面戦士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('バーサクマスク', '【追加装備】', '23', '', '', 'Avoid回復+3%,行動速度+3%,遠距離の威力-3%', '', '', '', '1', '', '', '', '覆面戦士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('補強した染め布', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('壊れた骨飾り', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('バンカラウェア', '【体防具】', '11', '', '', '近距離の威力+9%,回避+30%,Avoid回復+6%,物理耐性-25%,魔法耐性-25%,無耐性-25%', '', '', '', '1', '1', '', '', 'ゴブリンアニキ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ゴブリンアニキ', '【ノーマルクリスタ】', '', '', '', 'ATK+2%,ヘイト+5%,クリティカル率-1', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('柱石兵の破片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('柱石兵の杭', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('柱石兵の魔法燈', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ナイトアーマー', '【体防具】', '50', '', '', '最大HP+300,最大HP+3%,命中+30,闇耐性+7%', '', '', '', '1', '1', '', '', 'ピラーゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ピラーゴーレム', '【ウェポンクリスタ】', '', '', '', '最大MP+300,近距離の威力+3%,物理貫通+3%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('マーブルシールド', '【盾】', '9', '', '', 'Guard回復+20%,Guard力+20%,攻撃MP回復+3,ヘイト+12%', '', '', '', '1', '1', '', '', 'ピラーゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('プラスターボウ', '【弓】', '', '48', '60', '無属性にダメージ+25%,ATK+2%,物理耐性+5%,Guard回復+3%,命中-12%', '', '', '', '1', '1', '', '', 'ピラーゴーレム');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('輝銅鉱石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('草竜の葉皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('草竜の鱗', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇イエルブ', '【オプションクリスタ】', '', '', '', '遠距離の威力-10%,ATK+3%,攻撃速度+50%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('フローラルランス', '【旋風槍】', '', '130', '65', '地属性,ATK+2%,クリティカルダメージ+1%,最大HP+1000,魔法耐性+5%', '', '', '', '1', '1', '', '', '草竜イエルブ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('フォリウムロッド', '【杖】', '', '80', '55', '地属性,INT+3%,魔法耐性+10%,ヘイト-3%,攻撃速度+500
', '', '', '', '1', '1', '', '', '草竜イエルブ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('草竜の輝花弁', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('フィトエスパーダ', '【片手剣】', '', '74', '90', '地属性,クリティカルダメージ+10%,魔法耐性+5%,MATK+70', '', '', '', '1', '1', '', '', '草竜イエルブ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('異界の石ころ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('砕けた人面岩', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魂の輝石', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ヌーレトース', '【ノーマルクリスタ】', '', '', '', 'ATK+3%,MATK+3%,攻撃速度-150,詠唱速度-150', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ヌーレトース仮面', '【追加装備】', '100', '', '', '最大HP+60%,異常耐性-30%,行動速度-15%', '', '', '', '1', '', '', '', 'ヌーレトース');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('異界のコスモ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('異界の鎧', '【体防具】', '47', '', '', 'ATK+3%,MATK+3%,STR+6,INT+6,MDEF+12%,魔法耐性+6%,光耐性+3%,闇耐性+3%', '', '', '', '1', '1', '', '', 'ヌーレトース');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ヌーレトースの硬爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('異形の短刀', '【短剣】', '', '72', '0', 'クリティカルダメージ+3,クリティカルダメージ+3%,MDEF-33%', '', '', '', '1', '1', '', '', 'ヌーレトース');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('流星の矢', '【矢】', '', '58', '1', '安定率-50%,弓装備時、クリティカル率+25,自動弓装備時、攻撃速度+250', '', '', '', '1', '1', '', '', 'ヌーレトース');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ファルディオス', '【抜刀剣】', '', '34', '70', '無属性にダメージ+25%,近距離の威力+2%,安定率+4%,魔法バリア+500', '', '', '', '1', '1', '', '', 'ヌーレトース');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('翡翠鳥の鎧毛殻', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('翡翠鳥の尖角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('翡翠鳥の嘴', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('エメルディア', '【手甲】', '', '65', '90', '風属性,攻撃MP回復+3,近距離の威力+3%,攻撃速度+20%,STR+6%', '', '', '', '1', '1', '', '', '翡翠鳥');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ジェイドバード', '【魔導具】', '', '47', '60', '風属性,最大MP+300,遠距離の威力+3%,詠唱速度+20%,DEX+6%', '', '', '', '1', '1', '', '', '翡翠鳥');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇翡翠鳥', '【アーマークリスタ】', '', '', '', '最大MP+300,攻撃MP回復+1,詠唱速度+100', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '62', '', '', '1', '1', '', '', '翡翠鳥');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('砕けた双刃', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('破れたマント', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('グーブアの肩当', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇グーブア', '【アクセサリークリスタ】', '', '', '', '抜刀攻撃+100,Avoid回復+6%,AGI+3%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('デゼーアンフェル', '【両手剣】', '', '124', '75', 'ATK+3%,クリティカルダメージ+1,最大MP+50,抜刀攻撃+200,魔法耐性+6%', '', '', '', '1', '1', '', '', 'グーブア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('デゼーメントゥム', '【弓】', '', '60', '55', 'ATK+3%,クリティカル率+6,攻撃MP回復+3,抜刀攻撃+100,ヘイト-20%', '', '', '', '1', '1', '', '', 'グーブア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('グーブアの仮面片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '78', '', '', '1', '1', '', '', 'グーブア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('大きなガラクタ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('何かの部品', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('スクルーダ結晶', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ブリガンダイン', '【体防具】', '60', '', '', '最大HP+1400,物理耐性+20%,魔法耐性+20%,回避-20%,安定率-5%,光耐性-75%,闇耐性-5%', '', '', '', '1', '1', '', '', 'スクルーダ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇スクルーダ', '【ノーマルクリスタ】', '', '', '', '最大HP+300,MATK+3%,遠距離の威力+2%,MP自然回復-10%,物理耐性-20%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('スクルーダバレル', '【自動弓】', '', '75', '40', '闇属性,最大MP+200,クリティカルダメージ+7,近距離の威力-2%,光耐性-10%', '', '', '', '1', '1', '', '', 'スクルーダ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('奇天烈なヘッドパーツ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ブリガンヘルム', '【追加装備】', '40', '', '', '武器ATK+10%,安定率+2%,ヘイト+12%,物理耐性+5%,魔法耐性+5%', '', '', '', '1', '', '', '', 'スクルーダ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('スクルーダメイス', '【杖】', '', '94', '50', '地属性,ATK+140,クリティカル率+5,詠唱速度+400,MP自然回復-10%,物理耐性-20%', '', '', '', '1', '1', '', '', 'スクルーダ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔剣の欠片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('砕けた魔鎧', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('禍々しい結晶', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '35', '', '', '1', '1', '', '', '虚妄の黒騎士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇虚妄の黒騎士', '【ウェポンクリスタ】', '', '', '', 'ATK+4%,STR+3%,クリティカル率+2%,DEF-9%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('虚妄の黒剣', '【片手剣】', '', '94', '80', '無属性にダメージ+25%,ATK+3%,最大MP+300,詠唱速度+500', '', '', '', '1', '1', '', '', '虚妄の黒騎士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('虚妄の邪気', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('虚妄の黒盾', '【盾】', '11', '', '', 'Guard回復+32%,Guard力+10%,クリティカルダメージ+4,無耐性+25%', '', '', '', '1', '1', '', '', '虚妄の黒騎士');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('結晶化した皮膚', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔晶獣の双角', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔晶獣の結晶核', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '', '68', '', '1', '1', '', '', '魔晶の獣');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇魔晶の獣', '【ウェポンクリスタ】', '', '', '', 'MATK+4%,魔法貫通+3%,ヘイト-5%,MDEF-12%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('魔晶獣の豪爪', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('アルニグマ', '【体防具】', '63', '', '', 'ATK+4%,行動速度+2%,武器ATK+20%,命中+30,最大MP+150,付与停止(怯み),水耐性-50%', '', '', '', '1', '1', '', '', '魔晶の獣');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('アウニグマ', '【追加装備】', '34', '', '', 'MATK+5%,最大HP+300,DEX+2%,水耐性-25%', '', '', '', '1', '', '', '', '魔晶の獣');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('幼い木の実', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('動物の皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ふわっふわの毛', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇MP+50', '【ノーマルクリスタ】', '', '', '', '最大MP+50', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('コロンの皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ハチガネ', '【追加装備】', '2', '', '', 'VIT+1,最大HP+50', '', '', '', '1', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('花びら', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('キジムーの木片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('花の蜜', '【使用できるアイテム】', '', '', '', 'リバイタを作るのに必要となるアイテム　集めて合成屋にいってみよう！', '', '', '', '99', '', '', 'MPを10回復', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('★ルージオ跡地', '【使用できるアイテム】', '', '', '', 'ルージオ跡地に瞬間移動します', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ライトシルト', '【盾】', '0', '', '', 'Guard回復+26%,Guard力+5%', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('束ねた葉っぱ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('割れた木兜', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('リバイタⅠ', '【使用できるアイテム】', '', '', '', 'HPを250回復', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('コロンメット', '【追加装備】', '5', '', '', '最大HP+250,HP自然回復-15%', '', '', '', '1', '', '', '', 'コロンコマンド');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇コロンコマンド', '【アーマークリスタ】', '', '', '', '最大HP+150 最大MP+50', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '2', '', '', '1', '1', '', '', 'コロンコマンド');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('鳥の羽根', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('細長いクチバシ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('風切り羽根', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('マフラー', '【追加装備】', '1', '', '', '攻撃速度+5%', '', '', '', '1', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇AGI+1', '【ノーマルクリスタ】', '', '', '', 'AGI+1', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ツインリボン', '【追加装備】', '2', '', '', '攻撃MP回復+1', '', '', '', '1', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('柔らかい毛', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('無銘打刀', '【抜刀剣】', '', '6', '70', 'クリティカル率+5', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('硬い茎束', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ボロボロの刃', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('欠けた金属', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('リジェールⅠ', '【使用できるアイテム】', '', '', '', '5分間、3秒毎にHPを10回復　「HP回復」カテゴリと併用できません', '', '', '', '30', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('マント', '【追加装備】', '4', '', '', '最大MP+50,攻撃速度+50', '', '', '', '1', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('プレートエッジ', '【両手剣】', '', '37', '70', '最大HP+200,DEF+30', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('汚れた布', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('砕けた木片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('アイアンバレル', '【自動弓】', '', '20', '50', '最大MP+70', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('カエルの皮', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ハスの葉', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ソードボウガン', '【自動弓】', '', '13', '50', '遠距離の威力+1% AGI+3', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('割れた兜', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('遺跡のガラクタ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('穴の開いた大袋', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ハンターボウガン', '【自動弓】', '', '27', '60', '遠距離の威力+1%,クリティカル率+6,攻撃速度-10%', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('亡者の骨', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('使い古された刃', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('彷徨う霊魂', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇STR+2', '【ノーマルクリスタ】', '', '', '', 'STR+2', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('古き時代の金貨', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '26', '', '', '1', '1', '', '', '黄金骨');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇黄金骨', '【オプションクリスタ】', '', '', '', '攻撃速度+300,最大HP-10%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('べとべとな液体', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('緑のプルプル', '【使用できるアイテム】', '', '', '', '緑色の食べられるゼリー　とても苦い・・・', '', '', '', '99', '', '', '60秒間、CSPD+150,CSPD+5%', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('雫の欠片', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('リボン', '【追加装備】', '1', '', '', '', '60', '', '', '1', '', '', '', 'グリーンゼリー');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('石ころ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇VIT+2', '【ノーマルクリスタ】', '', '', '', 'VIT+2', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('妖精の羽根', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('★セーブポイント', '【使用できるアイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('そよ風の結晶', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('カチューシャ', '【追加装備】', '4', '', '', '', '', '28', '', '1', '', '', '', 'ベチェルロア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '', '20', '', '1', '1', '', '', 'ストーンマーセ');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('メラァシールド', '【盾】', '0', '', '', 'Avoid回復+10%,Guard回復+5%,Guard力+5%,ヘイト+5%', '', '', '', '1', '1', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇ストーンマーセ', '【アクセサリークリスタ】', '', '', '', 'Guard回復+4%,ヘイト+8%,ATK-6%', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('青いプルプル', '【使用できるアイテム】', '', '', '', '食べれるけど無糖・無果汁', '', '', '', '99', '', '', '30秒間、3秒毎にMPを10回復', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('弾力ゼリー', '【使用できるアイテム】', '', '', '', 'すごい弾力のゼリー　噛み応えがすっごい', '', '', '', '99', '', '', '10秒間、物理耐性+25%,ATK-25%,MATK-25%', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('リボン', '【追加装備】', '1', '', '', '', '48', '', '', '1', '', '', '', 'ブルーゼリー');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ネズミの毛', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('木屑', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('苔生した石ころ', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('はちまき', '【追加装備】', '1', '', '', 'STR+1,AGI+1', '', '', '', '1', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('小さな手袋', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('小さい剣柄', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('ウォリアヘルム', '【追加装備】', '6', '', '', '最大HP+80', '', '', '', '1', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('輝く粉', '【材料/換金アイテム】', '', '', '', '', '', '', '', '99', '', '', '', '');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('冒険者の服', '【体防具】', '9', '', '', '', '', '', '1', '1', '1', '', '', 'シルバーロア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('クリスタルピアス', '【追加装備】', '6', '', '', '最大MP+300', '', '', '', '1', '', '', '', 'シルバーロア');
INSERT INTO item_data (name, category, def, atk, stability, detail, colorA, colorB, colorC, stack, cannot_trade, cannot_sale, hidden_property, remarks) VALUES ('◇シルバーロア', '【ノーマルクリスタ】', '', '', '', '攻撃MP回復+4,最大HP-8%', '', '', '', '99', '', '', '', '');